<div id="sub-banner"<?# BanColorStyle ?>><a class="photo" href="<?# Link ?><?# DanDesc ?>" target="_blank" style="background-image:url(<?# Image ?>);"><img src="/images/11/main/img-sbannerPhoto.png" alt="<?# Title ?><?# DanDesc ?>" /></a></div>
<script type="text/javascript">
		var $nowWw = $(window).width();
		if($nowWw > 768){
			$(document).ready(function(){
				var $headerheight = $('header').height();
				var $windowsheight = $(window).height();
				var $self = $windowsheight - $headerheight - 115;
				$("#sub-banner a img").css("height",$self+"px");
			});
			function slideNav() {
				var $headerheight = $('header').height();
				var $windowsheight = $(window).height();
				var $self = $windowsheight - $headerheight - 115;
				$("#sub-banner a img").css("height",$self+"px");
			}
			slideNav();
			$(window).resize(function () {
				slideNav();
			});
		}
</script>
